fold_seas="/esarchive/exp/meteofrance/system6c3s/original_files/6hourly_data_ess_from_constantin/2011/201101"
product="seasonal"
type01="atmos"
type02="day"
type03="surface"
type04="r01"

if [[ $product == "seasonal" ]];then
    conf_fold="C3Schecker/cop/seasonal"
else
    if [[ $product == "reanalysis" ]];then
        conf_fold="C3Schecker/cop/reanalysis"
    else
        echo "Seting NEMO as default"
        conf_fold="C3Schecker/cop/nemo"
    fi
fi

echo
echo "Date: $(date)"
echo
echo "Running C3Schecker on $fold_seas"
echo
for f in $fold_seas*$type01*$type02*$type03*$type04*nc;do
    echo
    echo "Running C3Schecker on $f"
    echo
    python C3Schecker/cmd.py -v -d $conf_fold $f
    echo
    echo "|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||"
    echo "|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||"
    echo
